Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

First and Second Books of Kings

Free World Class Education
FREE Catholic Classes

(Also know as the F IRST AND S ECOND B OOKS OF S AMUEL.

For the First and Second Books of Kings in the Authorized Version see K INGS, T HIRD AND F OURTH B OOKS OF .

In the Vulgate both titles are given (Liber Primus Samuelis, quem nos Primum Regum dicimus, etc.); in the Hebrew editions and the Protestant versions the second alone is recognized, the Third and Fourth Books of Kings being styled First and Second Books of Kings. To avoid confusion, the designation "First and Second Books of Samuel" is adopted by Catholic writers when referring to the Hebrew text, otherwise "First and Second Books of Kings" is commonly used. The testimony of Origen, St. Jerome , etc., confirmed by the Massoretic summary appended to the second book, as well as by the Hebrew manuscripts, shows that the two books originally formed but one, entitled "Samuel". This title was chosen not only because Samuel is the principal figure in the first part, but probably also because, by having been instrumental in the establishment of the kingdom and in the selection of Saul and David as kings, he may be said to have been a determining factor in the history of the whole period comprised by the book. The division into two books was first introduced into the Septuagint, to conform to the shorter and more convenient size of scrolls in vogue among the Greeks. The Book of Kings was divided at the same time, and the four books, being considered as a consecutive history of the Kingdoms of Israel and Juda, were named "Books of the Kingdoms" ( Basileiôn biblía ). St. Jerome retained the division into four books, which from the Septuagint had passed into the Itala, or old Latin translation, but changed the name "Books of the Kingdoms" ( Libri Regnorum ) into "Books of the Kings" (Libri Regum). The Hebrew text of the Books of Samuel and of the Books of Kings was first divided in Bomberg's edition of the rabbinical Bible (Venice, 1516-17), the individual books being distinguished as I B. of Samuel and II B. of Samuel, I B. of Kings and II B. of Kings. This nomenclature was adopted in the subsequent editions of the Hebrew Bible and in the Protestant translations, and thus became current among non- Catholics.

CONTENTS AND ANALYSIS

I-II Books of Kings comprise the history of Israel from the birth of Samuel to the close of David's public life, and cover a period of about a hundred years. The first book contains the history of Samuel and of the reign of Saul ; the second, the history of the reign of David, the death of Saul marking the division between the two books. The contents may be divided into five main sections: (1) I, i-vii, history of Samuel; (2) viii-xiv or, better, xv, history of Saul's government; (3) xvi-xxxi, Saul and David ; (4) II, i-xx, history of the reign of David ; (5) xxi-xxiv, appendix containing miscellaneous matter. The division between (3) and (4) is sufficiently indicated by the death of Saul and by David's accession to power; the other sections are marked off by the summaries, vii, 15-17; xiv, 47-58; xx, 23-26; xv, however, which is an introduction to what follows, according to the subject-matter belongs to (2).

(1) History of Samuel

Samuel's birth and consecration to the Lord, I, i-ii, 11. Misdeeds of the sons of Heli and prediction of the downfall of his house, ii, 12-36. Samuel's call to the prophetic office; his first vision, in which the impending punishment of the house of Heli is revealed to him, iii. The army of Israel is defeated by the Philistines, Ophni and Phinees are slain and the ark taken; death of Heli, iv. The ark among the Philistines ; it is brought back to Bethsames and then taken to Cariathiarim, v- vii, 1. Samuel as judge; he is instrumental in bringing the people back to the Lord and in inflicting a crushing defeat on the Philistines, vii, 2-17.

(2) History of Saul's Government

The people demand a king; Samuel reluctantly yields to their request, viii. Saul, while seeking his father's asses, is privately annointed king by Samuel, ix-x, 16. Samuel convokes the people at Maspha (Mizpah) to elect a king; the lot falls on Saul, but he is not acknowledged by all, x, 17-27. Saul defeats the Ammonite king, Naas, and opposition to him ceases, xi. Samuel's farewell address to the people, xii. War against the Philistines ; Saul's disobedience for which Samuel announces his rejection, xiii. Jonathan's exploit at Machmas; he is condemned to death for an involuntary breach of his father's orders, but is pardoned at the people's prayer, xiv, 1-46. Summary of Saul's wars ; his family and chief commander, xiv, 47- 52. War against Amalec ; second disobedience and final rejection of Saul, xv.

(3) Saul and David

David at Court

David, the youngest son of Isai (Jesse), is anointed king at Bethlehem by Samuel, xvi, 1-33. He is called to court to play before Saul and is made his armour-bearer, xvi, 14-23. David and Goliath, xvii. Jonathan's friendship for David and Saul's jealousy ; the latter, after attempting to pierce David with his lance, urges him on with treacherous intent to a daring feat against the Philistines by promising him his daughter Michol in marriage, xviii. Jonathan softens his father for a time, but, David having again distinguished himself in a war against the Philistines, the enmity is renewed, and Saul a second time attempts to kill him, xix, 1-10. Michol helps David to escape; he repairs to Samuel at Ramatha, but, seeing after Jonathan's fruitless effort at mediation that all hope of reconciliation is gone, he flees to Achis, King of Geth, stopping on the way at Nobe, where Achimelech gives him the loaves of proposition and the sword of Goliath. Being recognized at Geth he saves himself by feigning madness, xix, 11-xxi.

David as an Outlaw

He takes refuge in the cave of Odollam (QR88--> Adullam ), and becomes the leader of a band of outlaws; he places his parents under the protection of the King of Moab. Saul kills Achimelech and the priests of Nobe, xxii. David delivers Ceila from the Philistines, but to avoid capture by Saul he retires to the desert of Ziph, where he is visited by Jonathan. He is providentially delivered when surrounded by Saul's men, xxiii. He spares Saul's life in a cave of the desert of Engaddi, xxiv. Death of Samuel. Episode of Nabal and Abigail; the latter becomes David's wife after her husband's death, xxv. During a new pursuit, David enters Saul's camp at night and carries off his lance and cup, xxvi. He becomes a vassal of Achis, from whom he receives Siceleg (Ziklag); while pretending to raid the territory of Juda, he wars against the tribes of the south, xxvii. New war with the Philistines ; Saul's interview with the witch of Endor, xxviii. David accompanies the army of Achis, but his fidelity being doubted by the Philistine chiefs he is sent back. On his return he finds that Siceleg has been sacked by the Amalecites during his absence, and Abigail carried off with other prisoners ; he pursues the marauders and recovers the prisoners and the booty, xxix-xxx. Battle of Gelboe; death of Saul and Jonathan, xxxi.

(4) History of the Reign of David

David at Hebron

He hears of the death of Saul and Jonathan ; his lament over them, II, i. He is anointed King of Juda at Hebron, ii, 1-7. War between David and Isboseth, or Esbaal (Ishbaal), the son of Saul, who is recognized by the other tribes, ii, 8-32. Abner, the commander of Isboseth's forces, having quarrelled with his master, submits to David and is treacherously slain by Joab, iii. Isboseth is assassinated; David punishes the murderers and is acknowledged by all the tribes, iv-v, 5.

David at Jerusalem

Jerusalem is taken from the Jebusites and becomes the capital, v, 6-16. War with the Philistines, v, 17-25. The ark is solemnly carried from Cariathiarim to Sion, vi. David thinks of building a temple; his intention, though not accepted, is rewarded with the promise that his throne will last forever, vii. Summary of the various wars waged by David, and list of his officers, viii. His kindness to Miphiboseth, or Meribbaal, the son of Jonathan, ix. War with Ammon and Syria, x.

David's Family History

His adultery with Bethsabee, the wife of Urias, xi. His repentance when the greatness of his crime is brought home to him by Nathan, xii, 1-23. Birth of Solomon ; David is present at the taking of Rabbath, xii, 24-31. Amnon ravishes Thamar, the sister of Absalom ; the latter has him assassinated and flies to Gessur; through the intervention of Joab he is recalled and reconciled with his father, xiii-xiv. Rebellion of Absalom ; David flies from Jerusalem ; Siba, Miphiboseth's servant, brings him provisions and accuses his master of disloyalty; Semei curses David ; Absalom goes in to his father's concubines, xv-xvi. Achitophel counsels immediate pursuit, but Absalom follows the advice of Chusai, David's adherent, to delay, and thus gives the fugitive king time to cross the Jordan, xvii. Battle of Mahanaim; Absalom is defeated and slain by Joab against the king's order, xviii. David's intense grief, from which he is aroused by Joab's remonstrance. At the passage of the Jordan he pardons Semei, receives Miphiboseth back into his good graces, and invites to court Berzellai, who had supplied provisions to the army, xix, 1-39. Jealousies between Israel and Juda lead to the revolt of Seba; Amasa is commissioned to raise a levy, but, as the troops are collected too slowly, Joab and Abisai are sent with the bodyguard in pursuit of the rebels; Joab treacherously slays Amasa. Summary of officers, xix, 40-xx.

(5) Appendix

The two sons of Respha, Saul's concubine, and the five sons of Merob, Saul's daughter, are put to death by the Gabaonites, xxi, 1-14. Various exploits against the Philistines, xxi, 15-22. David's psalm of thanksgiving (Ps. xvii), xxii. His "last words", xxiii, 1-7. Enumeration of David's valiant men, xxiii, 8-39. The numbering of the people and the pestilence following it, xxiv.

UNITY AND OBJECT

I-II Books of Kings never formed one work with III-IV, as was believed by the older commentators and is still maintained by some modern writers, although the consecutive numbering of the books in the Septuagint and the account of David's last days and death at the beginning of III Kings seem to lend colour to such a supposition. The difference of plan and method pursued in the two pairs of books shows that they originally formed two distinct works. The author of III-IV gives a more or less brief sketch of each reign, and then refers his readers for further information to the source whence he has drawn his data; while the author of I-II furnishes such full and minute details, even when they are of little importance, that his work looks more like a series of biographies than a history, and, with the exception of II, i, 18, where he refers to the "Book of the Just ", he never mentions his sources. Moreover, the writer of III-IV supplies abundant chronological data. Besides giving the length of each reign, he usually notes the age of the king at his accession and, after the division, the year of the reign of the contemporary ruler of the other kingdom; he also frequently dates particular events. In the first two books, on the contrary, chronological data are so scant that it is impossible to determine the length of the period covered by them. The position taken by the author of III-IV, with regard to the facts he relates, is also quite different from that of the author of the other two. The former praises or blames the acts of the various rulers, especially with respect to forbidding or allowing sacrifices outside the sanctuary, while the latter rarely expresses a judgment and repeatedly records sacrifices contrary to the prescriptions of the Pentateuch without a word of censure or comment. Lastly, there is a marked difference in style between the two sets of books; the last two show decided Aramaic influence, whereas the first two belong to the best period of Hebrew literature. At the most, it might be said that the first two chapters of the third book originally were part of the Book of Samuel, and were later detached by the author of the Book of Kings to serve as an introduction to the history of Solomon ; but even this is doubtful. These chapters are not required by the object which the author of the Book of Samuel had in view, and the work is a complete whole without them. Besides, the summary, II, xx, 23-26, sufficiently marks the conclusion of the history of David. In any case these two chapters are so closely connected with the following that they must have belonged to the Book of Kings from its very beginning.

FREE Catholic Classes Pick a class, you can learn anything

The general subject of I-II Kings is the foundation and development of the Kingdom of Israel , the history of Samuel being merely a preliminary section intended to explain the circumstances which brought about the establishment of the royal form of government. On closer examination of the contents, however, it is seen that the author is guided by a leading idea in the choice of his matter, and that his main object is not to give a history of the first two kings of Israel, but to relate the providential foundation of a permanent royal dynasty in the family of David. This strikingly appears in the account of Saul's reign, which may be summarized in the words: elected, found wanting, and rejected in favour of David. The detailed history of the struggle between David and Saul and his house is plainly intended to show how David, the chosen of the Lord, was providentially preserved amid many imminent dangers and how he ultimately triumphed, while Saul perished with his house. The early events of David's rule over united Israel are told in few words, even such an important fact as the capture of Jerusalem being little insisted on, but his zeal for God's worship and its reward in the solemn promise that his throne would last forever (II, vii, 11-16) are related in full detail. The remaining chapters tell how, in pursuance of this promise, God helps him to extend and consolidate his kingdom, and does not abandon him even after his great crime, though he punishes him in his tenderest feelings. The conclusion shows him in peaceful possession of the throne after two dangerous rebellions. The whole story is thus built around a central idea and reaches its climax in the Messianic promise, II, vii, 11 sqq. Besides this main object a secondary one may be observed, which is to convey to king and people the lesson that to obtain God's protection they must observe His commands.

AUTHOR AND DATE

The Talmud attributes to Samuel the whole work bearing his name; this strange opinion was later adopted by St. Gregory the Great , who naïvely persuaded himself that Samuel wrote the events which occurred after his death by prophetic revelation. Rabbinical tradition and most of the older Christian writers ascribe to this prophet the part referring to his time (I, i-xxiv), the rest to the Prophets Gad and Nathan. This view is evidently based on I Par., xxix, 29, "Now the acts of king David first and last are written in the book of Samuel the seer, and in the book of Nathan the prophet, and in the book of Gad the seer." But the wording of the text indicates that there is question of three distinct works. Besides, the unity of plan and the close connection between the different parts exclude composite authorship; we must at least admit a redactor who combined the three narratives. This redactor, according to Hummelauer, is the prophet Nathan ; the work, however, can hardly be placed so early. Others attribute it to Isaias, Jeremias, Ezechias, or Esdras. None of these opinions rests on any solid ground, and we can only say that the author is unknown.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

The same diversity of opinion exists as to the date of composition. Hummelauer assigns it to the last days of David. Vigouroux, Cornely, Lesêtre, and Thenius place it under Roboam; Kaulen, under Abiam the son of Roboam; Haevernick, not long after David, Ewald, some thirty years after Solomon ; Clair, between the death of David and the destruction of the Kingdom of Juda. According to recent critics it belongs to the seventh century, but received retouches as late as the fifth or even the fourth century. No sufficient data are at hand to fix a precise date. We can, however, assign cedrtain limits of time within which the work must have been composed. The explanation concerning the dress of the king's daughters in David's time (II, xiii, 18) supposes that a considerable period had elapsed in the interval, and points to a date later than Solomon, during whose reign a change in the style of dress was most likely introduced by his foreign wives. How much later is indicated by the remark: "For which reason Siceleg belongeth to the kings of Juda unto this day." (I, xxvii, 6). The expression kings of Juda implies that at the time of writing the Kingdom of Israel had been divided, and that at least two or three kings had reigned over Juda alone. The earliest date cannot, therefore, be placed berfore the reign of Abiam. The latest date, on the other hand, must be assigned to a time prior to Josias's reform (621 B.C. ). As has been remarked, the author repeatedly records without censure or comment violations of the Pentateuchal law regarding sacrifices. Now it is not likely that he would have acted thus if he had written after these practices had been abolished and their unlawfulness impressed on the people, since at this time his readers would have taken scandal at the violation of the Law by such a person as Samuel, and at the toleration of unlawful rites by a king like David. The force of this reason will be seen if we consider how the author of II-IV Kings, who wrote after Josias's reform, censures every departure from the Law in this respect or, as in 1 Kings 3:2 , explains it. The purity of language speaks for an early rather than a late date within the above limits. The appendix, however, may possibly be due to a somewhat later hand. Moreover, additions by a subsequent inspired revisor may be admitted without difficulty.

SOURCES

It is now universally recognized that the author of I-II Kings made use of written documents in composing his work. One such document, "The Book of the Just ", is mentioned in connection with David's lament over Saul and Jonathan (II, i, 18). The canticle of Anna (I, ii, 1-10), David's hymn of thanksgiving (II, 22:2-51; cf. Psalm 17 ), and his "last words" were very probably also drawn from a written source. But besides these minor sources, the writer must have had at hand, at least for the history of David, a document containing much of the historical matter which he narrates. This we infer from the passages common to I-II Kings and the First Book of Paralipomenon (Chronicles), which are shown in the following list:–

I K., xxxi
II K., iii, 2-5
v, 1-10
v, 11-25
vi, 1-11
vi, 12-23
" " "
vii I Par., x, 1-12
iii, 1-4
xi, 1-9
xiv, 1-16
xiii, 1-14
xv, 25-29
xvi, 1-3, 43
xvii I K., viii
x,1-xi, 1
xii, 26-31
xxi, 18-22
xxiii, 8-39
xxiv

I Par., xviii
xix, 1-xx. 1
xx, 1-3
xx, 4-8
xi, 10-46
xxi

Although these passages often agree word for word, the differences are such that the author of Paralipomenon, the later writer, cannot be said to have copied from I-II Kings, and we must conclude that both authors made use of the same document. This seems to have been an official record of important public events and of matters pertaining to the administration, such as was probably kept by the court "recorder" (2 Samuel 8:16 ;20:24 ), and is very likely the same as the "Chronicles of King David" (1 Chronicles 27:24 ). To this document we may add three others mentioned in I Par. (xxix, 29) as sources of information for the history of David, namely, the "Book of Samuel", the "Book of Gad ", and the "Book of Nathan ". These were works of the three Prophets, as we gather from II Par., ix, 29; xii, 15; xx, 34, etc.; and our author would hardly neglect writings recommended by such names. Samuel very probably furnished the matter for his own history and for part ofSaul's ; Gad, David's companion in exile, the details of that part of David's life, as well as of his early days as king; and Nathan, information concerning the latter part, or even the whole, of his reign. Thus between them they would have fairly covered the period treated of, if, indeed, their narratives did not partially overlap. Besides these four documents other sources may occasionally have been used. A comparison of the passages of I-II Kings and I Par. given in the list above shows further that both writers frequently transferred their source to their own pages with but few changes; for, since one did not copy from the other, the agreement between them cannot be explained except on the supposition that they more or less reproduce the same document. We have therefore reason to believe that our author followed the same course in other cases, but to what extent we have no means of determining.

THE CRITICAL THEORY

According to recent critics, I-II Kings is nothing but a compilation of different narratives so unskillfully combined that they may be separated with comparative ease. In spite of this comparative ease in distinguishing the different elements, the critics are not agreed as to the number of sources, nor as to the particular souce to which certain passages are to be ascribed. At present the Wellhausen-Budde theory is accepted, at least in its main outlines, by nearly the whole critical school. According to this theory, II, ix-xx, forms one document, which is practically contemporary with the events described; the rest (excluding the appendix) is chiefly made up of two writings, an older one, J, of the ninth century, and a later one, E, of the end of the eighth or the beginning of the seventh century. They are designated J and E, because they are either due to the authors of the Jahwist and Elohist documents of the Hexateuch, or to writers belonging to the same schools. Both J and E underwent modifications by a revisor, J² and E² respectively, and after being welded together by a redactor, RJE, were edited by a writer of the Deuteronomic school, RD. After this redaction some further additions were made, among them the appendix. The different elements are thus divided by Budde:–
J.–I, ix, 1-x, 7, 9-16; xi, 1-11, 15; xiii, 1-7a, 15b-18; xiv, 1-46, 52; xvi, 14-23; xviii, 5-6, 11, 20-30; xx, 1-10, 18-39, 42b; xxii, 1-4, 6-18, 20-23; xxiii, 1-14a; xxvi; xxvii; xxix-xxxi. II, i, 1-4, 11-12, 17-27; ii, 1-9, 10b, 12-32; iii; iv; v, 1-3, 6-10, 17-25; vi; ix-xi; xii, 1-9, 13-30, xiii-xx, 22.
J².–I, x, 8; xiii, 7b- 15a, 19-22.
E.–I, iv, 1b-vii, 1; xv, 2-34; xvii, 1-11, 14-58; xviii, 1-4, 13-29; xix, 1, 4-6, 8-17; xxi, 1- 9; xxi, 19; xxii, 19-xxiv, 19; xxv; xxviii. II, i, 6-10, 13-16; vii.
E².–I, i, 1-28; ii, 11- 22a, 23-26; iii, 1-iv, 1a; vii, 2-viii, 22; x, 17-24; xii.
RJE.–I, x, 25-27; xi, 12-14; xv, 1; xviii, 21b; xix, 2-3, 7; xx, 11-17, 40-42a; xxii, 10b; xxiii, 14b-18; xxiv, 16, 20-22a. II, i, 5.
RD.–1, iv, 18 (last clause); vii, 2; xiii, 1; xiv, 47-51; xxviii, 3. II, ii, 10a, 11; v, 4-5; viii; xii, 10-12.
Additions of a later editor.–I, iv, 15, 22; vi, 11b, 15, 17-29; xi, 8b; xv, 4; xxiv, 14; xxx, 5. II, iii, 30; v, 6b, 7b, 8b; xv, 24; xx, 25- 26.
Latest additions.–I, ii, 1-10, 22b; xvi, 1-13; xvii, 12-13; xix, 18-24; xx, 10-15; xxii, 5. II, xiv, 26; xxi-xxiv.

This minute division, by which even short clauses are to a nicety apportioned to their proper sources, is based on the following grounds. (1) There are duplicate narratives giving a different or even a contradictory presentation of the same event. There are two accounts of Saul's election (I, viii, 1-xi), of his rejection (xiii, 1-14 and xv), of his death (I, xxxi, 1 sqq., and II, i, 4 sqq.), of his attempt to pierce David (I, xxiii, 10-11, and xix, 9-10d). There are also two accounts of David's introduction to Saul (I, xvi, 14 sqq. and xvii, 55-58), of his flight from court (xix, 10 sqq., and xxi, 10), of his taking refuge with Achis (xxi, 10 sqq., and xxvii, 1 sqq.), of his sparing Saul's life (xxiv, and xxvi). Lastly, there are two accounts of the origin of the proverb: "Is Saul too among the prophets ?" (x, 12; xix, 24). Some of these double narratives are not only different, but contradictory. In one account of Saul's election the people demand a king, because they are dissatisfied with the sons of Samuel; the prophet manifests great displeasure and tries to turn them from their purpose; he yields, however, and Saul is chosen by lot. In the other, Samuel shows no aversion to the kingdom; he privately anoints Saul at God's command that he may deliver Israel from the Philistines ; Saul is proclaimed king only after, and in reward of his victory over the Ammonite king, Naas. According to one version of Saul's death, he killed himself by falling on his sword; according to the other, he was slain at his own request by an Amalecite. Again, in xvi, David, then arrived at full manhood and experienced in warfare, is called to court to play before Saul and is made his armour-bearer, and yet in the very next chapter he appears as a shepherd lad unused to arms and unknown both to Saul and to Abner. Moreover, there are statements at variance with one another. In I, vii, 33, it is stated that "the Philistines. . . did not come any more into the borders of Israel. . . all the days of Samuel"; while in ix, 16, Saul is elected king to deliver Israel from them, and in xiii a Philistine invasion is described. In I, vii, 15, Samuel is said to have judged Israel all the days of his life, though in his old age he delegated his powers to his sons (viii, 1), and after the election of Saul solemnly laid down his office (xii). Finally, in I, xv, 35, Samuel is said never to have seen Saul again, and yet in xix, 24, Saul appears before him. All this shows that two narratives, often differing in their presentation of the facts, have been combined, the differences in some cases being left unharmonized. (2) Certain passages present religious conceptions belonging to a later age, and must therefore be ascribed to a later writer, who viewed the events of past times in the light of the religious ideas of his own. A difference of literary style can also be detected in the different parts of the work. If all this were true, the theory of the critics would have to be admitted. In that case much of I-II Kings would have but little historical value. The argument from the religious conceptions assumes the truth of Wellhausen's theory on the evolution of the religion of Israel ; while that from literary style is reduced to a list of words and expressions most of which must have been part of the current speech, and for this reason could not have been the exclusive property of any writer. The whole theory, therefore, rests on the argument from double narratives and contradictions. As this seems very plausible, and presents some real difficulties, it demands an examination.

DOUBLETS AND CONTRADICTIONS

Some of the narratives said to be doublets, while having a general resemblance, differ in every detail. This is the case with the two accounts of Saul's disobedience and rejection, with the two narratives of David's sparing Saul's life, and of his seeking refuge with Achis. Such narratives cannot be identified, unless the improbability of the events occurring as related be shown. But is it improbable that Saul should on two different occasions have disregarded Samuel's directions and that the latter should repeat with greater emphasis the announcement of his rejection? Or that in the game of hide-and-seek among the mountains David should have twice succeeded in getting near the person of Saul and should on both occasions have refrained from harming him? Or that under changed conditions he should have entered into negotiations with Achis and become his vassal? Even where the circumstances are the same, we cannot at once pronounce the narratives to be only different accounts of the same occurrence. It is not at all strange that Saul in his insane moods should twice have attempted to spear David, or that the loyal Ziphites should twice have betrayed to Saul David's whereabouts. The two accounts of Saul among the prophets at first sight seem to be real doublets, not so much because the two narratives are alike, for they differ considerably, as because both incidents seem to be given as the origin of the proverb: "Is Saul too among the prophets ?" The first, however, is alone said to have given rise to the proverb. The expression used in the other case–"Wherefore they say, Is Saul also among the prophets ?"–does not necessarily imply that the proverb did not exist before, but may be understood to say that it then became popular. The translation of the Vulgate, "Unde et exivit proverbium", is misleading. There is no double mention of David's flight from court. When in xxi, 10, he is said to have fled from the face of Saul, nothing more is affirmed than that he fled to avoid being taken by Saul, the meaning of the expression "to flee from the face of" being to flee for fear of some one. The double narrative of Saul's election is obtained by tearing asunder parts which complement and explain one another. Many a true story thus handled will yield the same results. The story as it stands is natural and well connected. The people, disgusted at the conduct of the sons of Samuel, and feeling that a strong central government would be an advantage for the defence of the country, request a king. Samuel receives the request with displeasure, but yields at God's command and appoints the time and place for the election. In the meanwhile he anoints Saul, who is later designated by lot and acclaimed king. All, however, did not recognize him. Influential persons belonging to the larger tribes were very likely piqued that an unknown man of the smallest tribe should have been chosen. Under the circumstances Saul wisely delayed assuming royal power till a favourable opportunity presented itself, which came a month later, when Naas besieged Jabes. It is objected, indeed, that, since the Jabesites did not send a message to Saul in their pressing danger, chap. xi, 4 sq., must have belonged to an account in which Saul had not yet been proclaimed king, whence a double narrative is clearly indicated. But even if the Jabesites had sent no message, the fact would have no significance, since Saul had not received universal recognition; nothing, however, warrants us to read such a meaning into the text. At all events, Saul on hearing the news immediately exercised royal power by threatening with severe punishment anyone who would not follow him. Difficulties, it is true, exist as to some particulars, but difficulties are found also in the theory of a double account. The two accounts of Saul's death are really contradictory; but only one is the historian's; the other is the story told by the Amalecite who brought to David the news of Saul's death, and nothing indicates that the writer intends to relate it as true. We need have little hesitation in pronouncing it a fabrication of the Amalecite. Lying to promote one's interests is not unusual, and the hope of winning David's favour was a sufficient inducement for the man to invent his story.

With regard to the apparent contradiction between xvi, 14-23, and xvii, it should be remarked that the Vatican (B) and a few other manuscripts of the Septuagint omit xvii, 12-31 and xvii, 55-xviii, 5. This form of the text is held to be the more original, not only by some conservative writers, but by such critics as Cornill, Stade, W. R. Smith, and H. P. Smith. But though this text, if it were certain, would lessen the difficulty, it would not entirely remove it, as David still appears as a boy unused to arms. The apparent contradiction disappears if we take xvi, 14-23, to be out of its chronological place, a common enough occurrence in the historical books both of the Old and of the New Testament. The reason of the inversion seems to be in the desire of the author to bring out the contrast between David, upon whom the spirit of the Lord came from the day of his anointing, and Saul, who was thenceforth deserted by the spirit of the Lord, and troubled by an evil spirit. Or it may be due to the fact that with xvii the author begins to follow a new source. This supposition would explain the repetition of some details concerning David's family, if xvii, 17-21, is original. According to the real sequence of events, David after his victory over Goliath returned home, and later, having been recommended by one who was aware of his musical skill, he was called to court and permanently attached to the person of Saul. This explanation might seem inadmissible, because it is said (xviii, 2) that "Saul took him that day, and would not let him return to his father's house." But as "on that day" is often used in a loose way, it need not be taken to refer to the day on which David slew Goliath, and room will thus be left for the incident related in xvi, 14-23. It is not true, therefore, that it is impossible to reconcile the two accounts, as is asserted. The so-called contradictory statements may also be satisfactorily explained. As vii is a summary of Samuel's administration, the words "the Philistines. . . did not come any more into the borders of Israel " must be taken to refer only to Samuel's term of office, and not to his whole lifetime; they do not, therefore, stand in contradiction with xiii, where an incursion during the reign of Saul is described. Besides, it is not said that there were no further wars with the Philistines ; the following clause: "And the hand of the Lord was against the Philistines, all the days of Samuel", rather supposes the contrary. There were wars, indeed, but the Philistines were always defeated and never succeeded in gaining a foothold in the country. Still they remained dangerous neighbours, who might attack Israel at any moment. Hence it could well be said of Saul, "He shall save my people out of the hands of the Philistines " (ix, 16), which expression does not necessarily connote that they were under the power of the Philistines. Ch. xiii, 19-21, which seems to indicate that the Philistines were occupying the country at the time of Saul's election, is generally acknowledged to be misplaced. Further, when Samuel delegated his powers to his sons, he still retained his office, and when he did resign it, after the election of Saul, he continued to advise and reprove both king and people (cf. I, xii, 23); he can therefore be truly said to have judged Israel all the days of his life. The last contradiction, which Budde declares to be inexplicable, rests on a mere quibble about the verb "to see". The context shows clearly enought that when the writer states that "Samuel saw Saul no more till the day of his death" (xv, 35), he means to say that Samuel had no further dealings with Saul, and not that he never beheld him again with his eyes. Really, is it likely that a redactor who, we are told, often harmonizes his sources, and who plainly intends to present a coherent story, and not merely a collection of old documents, would allow glaring contradictions to stand? There is no sufficient reason, then, why we should not grant a historical character to the section I, i-II, viii, as well as to the rest of the work. Those internal marks–namely, lifelike touches, minuteness of detail, bright and flowing style–which move the critics to consider the latter part as of early origin and of undoubted historical value, are equally found in the first.

THE HEBREW TEXT, THE SEPTUAGINT, AND THE VULGATE

The Hebrew text has come down to us in a rather unsatisfactory condition, by reason of the numerous errors due to transcribers. The numbers especially have suffered, probably because in the oldest manuscripts they were not written out in full. In I, vi, 19, seventy men become "seventy men, and fifty thousand of the common people." In I, xiii, 5, the Philistines are given the impossible number of thirty thousand chariots. Saul is only a year old when he begins to reign, and reigns but two years (I, xiii, 1). Absalom is made to wait forty years to accomplish the vow he made while in Gessur (II, xv, 7). In I, viii, 16, oxen are metamorphosed into "goodliest young men", while in II, x, 18, forty thousand footmen are changed into horsemen. Michol, who in II, vi, 23, is said to have had no children, in II, xxi, 8, is credited with the five sons of her sister Merob (cf. I, xviii, 19; xxv, 44; II, iii, 15). In II, xxi, 19, Goliath is again slain by Elchanan, and, strange to say, though I Par., xx, 5, tells us that the man killed by Elchanan was the brother of the giant, some critics here also see a contradiction. Badan in I, xii, 11, should be changed to Abdon or Barak, and Samuel, in the same verse, to Samson, etc. Many of these mistakes can readily be corrected by a comparison with Paralipomenon, the Septuagint, and other ancient versions. Others antedate all translations, and are therefore found in the versions as well as in the Massoretic (Hebrew) text. In spite of the work of correction done by modern commentators and textual critics, a perfectly satisfactory critical text is still a desideratum. The Septuagint differs considerably from the Massoretic text in many instances; in others the case is not so clear. The Vulgate was translated from a Hebrew text closely resembling the Massoretic ; but the original text has been interpolated by additions and duplicate translations, which have crept in from the Itala. Additions occur: I, iv, 1; v, 6, 9: viii, 18; x, 1; xi, 1; xiii, 15; siv, 22, 41; xv, 3, 12; xvii, 36; xxi, 11; xxx, 15; II, i, 26; v, 23; x, 19; xiii, 21, 27; xiv, 30; duplicate translations, I, ix, 15; xv, 32; xx, 15; xxiii, 13, 14; II, i, 18; iv, 5; vi, 12; xv, 18, 20.

More Volume: F 396

Filter 396 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Félix, Célestin Joseph

Celestin Joseph Felix

French Jesuit, b. at Neuville-sur-l' Escaut (Nord), 28 June 1810; d. at Lille, 7 July, 1891. He ...
Fénelon, François de Salignac de la Mothe-

Francois Fenelon

A celebrated French bishop and author, b. in the Château de Fénelon in ...
Féval, Paul-Henri-Corentin

Paul-Henri-Corentin Feval

Novelist, b. at Rennes, 27 September, 1817; d. in Paris, 8 March 1887. He belonged to an old ...
Förster, Arnold

Arnold Forster

German entomologist; b. at Aachen, 20 Jan., 1810; d. in the same city, 12 Aug., 1884. His father ...
Führich, Joseph

Joseph Fuhrich

(Born 1800; died 1876.) Joseph Führich was as Catholic in his art as in his life. He was ...
Fünfkirchen

Fuenfkirchen

( Hungarian PÉCS, QUINQUE ECCLESIENSIS) Located in Hungary, in the ecclesiastical ...
Fürstenberg, Franz Friedrich Wilhelm von

Franz Friedrich Wilhelm von Furstenberg

A statesman and educator, b. 7 August, 1729, at Herdringen in Westphalia ; d. 16 September, 1810, ...
Façade

Facade

The face or front of any building. In ecclesiastical architecture the term is generally used to ...
Faa di Bruno, Francesco

Francesco Faa di Bruno

An Italian mathematician and priest, born at Alessandria, 7 March, 1825; died at Turin, 26 ...
Faber, Felix

Felix Faber

German writer, born about 1441 at Zurich, of a famous family commonly known as Schmid; died in ...
Faber, Frederick William

Frederick William Faber

Oratorian and devotional writer, b. 28 June, 1814, at Calverley, Yorkshire, England ; d. in ...
Faber, Johann

Johann Faber

Theologian, b. at Leutkirch, in Swabia, 1478; d. in Vienna, 21 May, 1541. He studied ...
Faber, Johann

Johann Faber

Johann Faber of Heilbronn, controversialist and preacher; b. 1504, at Heilbronn in Wittenberg ; ...
Faber, Johann Augustanus

Johann Augustanus Faber

Theologian, born at Fribourg, Switzerland, c. 1470; died about 1531. He entered the Dominican ...
Faber, Matthias

Matthias Faber

Writer and preacher, born at Altomünster, Germany, 24 February, 1586; died at Tyrnau, 26 ...
Faber, Peter, Saint

Peter Faber

Born 13 April, 1506, at Villaret, Savoy ; died 1 Aug., 1546, in Rome. As a child he tended his ...
Faber, Philip

Philip Faber

(Or Fabri.) Theologian, philosopher and noted commentator of Duns Scotus ; born in 1564, at ...
Fabian, Pope Saint

Pope Saint Fabian

(FABIANUS) Pope (236-250), the extraordinary circumstances of whose election is related by ...
Fabiola, Saint

St. Fabiola

A Roman matron of rank, died 27 December, 399 or 400. She was one of the company of noble Roman ...
Fabre, Joseph

Joseph Fabre

Second Superior General of the Oblates of Mary Immaculate, born 14 November, 1824, at Cuges, ...
Fabri, Honoré

Honore Fabri

(Lefèvre.) Jesuit, theologian, b. about 1607 in the Department of Ain, France ; d. at ...
Fabri, Philip

Philip Faber

(Or Fabri.) Theologian, philosopher and noted commentator of Duns Scotus ; born in 1564, at ...
Fabriano and Matelica

Fabriano and Matelica

Diocese of Fabriano and Matelica (Fabrianensis et Mathelicensis). Fabriano, a city in the ...
Fabrica Ecclesiæ

Fabrica Ecclesiae

A Latin term, meaning, etymologically, the construction of a church, but in a broader sense the ...
Fabricius, Hieronymus

Hieronymus Fabricius

(Surnamed ab Aquapendente ). Distinguished Italian anatomist and surgeon, b. in the little ...
Fabyan, Robert

Robert Fabyan

English chronicler, died 28 February, 1513. He was a London clothier, a member of the Drapers' ...
Facciolati, Jacopo

Jacopo Facciolati

Lexicographer and philologist, b. at Torreglia, near Padua, Italy, 4 Jan., 1682; d. at Padua, 26 ...
Fact, Dogmatic

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Faculties of the Soul

Faculties of the Soul

I. MEANING Whatever doctrine one may hold concerning the nature of the human soul and its ...
Faculties, Canonical

Canonical Faculties

( Latin Facultates ) In law, a faculty is the authority, privilege, or permission, to ...
Facundus of Hermiane

Facundus of Hermiane

A sixth-century Christian author, Bishop of Hermiane in Africa, about whose career very little ...
Faenza

Faenza

DIOCESE OF FAENZA (FAVENTINA) Diocese in the province of Ravenna (Central Italy ), suffragan ...
Fagnani, Prospero

Prospero Fagnani

Canonist, b. in Italy, place and date of birth uncertain; d. in 1678. Some writers place his ...
Fagnano, Guilio Carlo de' Toschi di

Guilio Carlo De' Toschi Di

Mathematician, born at Sinigaglia, Italy, 26 September, 1682; died there 18 May, 1766. He made ...
Faillon, Etienne-Michel

Etienne-Michel Faillon

Historian, born at Tarascon, France, 3 January, 1800; died at Paris, 25 October, 1870. He studied ...
Faith

Faith

I. THE MEANING OF THE WORD ( Pistis , fides). In the Old Testament , the Hebrew means ...
Faith, Hope, and Charity (Saints)

Sts. Faith, Hope and Charity

The names of two groups of Roman martyrs around whom a considerable amount of legendary lore has ...
Faith, The Rule of

The Rule of Faith

The word rule ( Latin regula , Gr. kanon ) means a standard by which something can be ...
Faithful, The

The Faithful

( Latin fideles , from fides , faith.) Those who have bound themselves to a religious ...
Falco, Juan Conchillos

Juan Conchillos Falco

Painter, b. at Valencia of an ancient noble family in 1641; d. 14 May, 1711. He was a pupil of ...
Faldstool

Faldstool

(Latin faldistorium ; also facistorium, faudestolus, faudestola ). A movable folding ...
Falkner, Thomas

Thomas Falkner

Born 6 Oct., 1707; died 30 Jan., 1784. He was the son of Thomas Falkner, a Manchester ...
Fall River

Fall River

DIOCESE OF FALL RIVER (RIVERORMENSIS), U.S.A. A suffragan see of the Province of Boston ; ...
Fallopio, Gabriello

Gabriello Fallopio

Anatomist, "one of the most important of the many-sided physicians of the sixteenth century" ...
Falloux du Coudray

Vicomte de Falloux du Coudray

Frédéric Alfred Pierre, Vicomte de Falloux du Coudray Born at Angers, 7 March, ...
False Decretals

False Decretals

(The Decretals of the Pseudo-Isidore) False Decretals is a name given to certain apocryphal ...
Falsity

Falsity

( Latin Falsitas .) A perversion of truth originating in the deceitfulness of one party, and ...
Famagusta

Famagusta

A titular see in the Island of Cyprus. The name appears to be derived from the Greek ...
Familiars

Familiars

Strictly speaking, seculars subject to a master's authority and maintained at his expense. In this ...
Family

Family

A term derived from the Latin, famulus , servant, and familia , household servants, or the ...
Fano

Fano

(FANENSIS.) Fano, the ancient Fanum Fortunæ, a city of the Marches in the province of ...
Fanon

Fanon

A shoulder-cape worn by the pope alone, consisting of two pieces of white silk ornamented with ...
Faraud, Henri

Henri Faraud

Titular Bishop of Anémour and first Vicar Apostolic of Athabasca-Mackenzie , Canada ; ...
Farfa, Abbey of

Abbey of Farfa

Situated about 26 miles from Rome, not far from the Farfa Sabina Railway station. A legend in the ...
Fargo

Fargo

(FARGUS; FARGENSIS) Diocese ; suffragan of St. Paul, U.S.A., embracing the whole of the State ...
Faribault, George-Barthélemy

George-Barthelemy Faribault

An archaeologist, b. at Quebec, Canada, 3 Dec., 1789; d. 1866. He was a first cousin of ...
Faribault, Jean-Baptiste

Jean-Baptiste Faribault

A trader with the Indians and early settler in Minnesota, U.S.A.; b. 19 October, 1774, at ...
Farinato, Paolo

Paolo Farinato

An Italian painter, b. at Verona 1524; d. there, 1606. He belonged to the old Florentine ...
Faringdon, Blessed Hugh

Bl. Hugh Faringdon

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...
Farlati, Daniele

Daniele Farlati

An ecclesiastical historian, b. at San Daniele del Friuli in the present Italian province of ...
Farnese, Alessandro

Alessandro Farnese

The name of two cardinals. For the elder see POPE PAUL III. The young Alessandro Farnese -- ...
Faro

Faro (Portugal)

(PHARENSIS) A suffragan of Evora, Portugal, and extending over the province of Algarve. The ...
Faroe Islands

Faroe Islands

Geography and Statistics A group of Danish islands rising from the sea some four hundred miles ...
Fast

Fast

In general abstinence from food or drink, a term common to the various Teutonic tongues. Some ...
Fatalism

Fatalism

Fatalism is in general the view which holds that all events in the history of the world, and, in ...
Fate

Fate

( Latin fatum, from fari, to tell or predict ). This word is almost redundant in the ...
Fathers of Mercy, The

The Fathers of Mercy

A congregation of missionary priests first established at Lyons, France, in 1808, and later at ...
Fathers of the Church

Fathers of the Church

The Appeal to the Fathers Classification of Patristic Writings Apostolic Fathers and the Second ...
Fathers, The Apostolic

The Apostolic Fathers

Christian writers of the first and second centuries who are known, or are considered, to have had ...
Faunt, Lawrence Arthur

Lawrence Arthur Faunt

A Jesuit theologian, b. 1554, d. at Wilna, Poland, 28 February, 1590-91. After two years at ...
Fauriel, Charles-Claude

Charles-Claude Fauriel

A historian, b. at St-Etienne, France, 27 October, 1772; d. at Paris,15 July, 1844. He studied ...
Faustinus and Jovita, Saints

Sts. Faustinus and Jovita

Martyrs, members of a noble family of Brescia ; the elder brother, Faustinus, being a priest, ...
Faustus of Riez

Faustus of Riez

Bishop of Riez ( Rhegium ) in Southern Gaul (Provence), the best known and most distinguished ...
Faversham Abbey

Faversham Abbey

A former Benedictine monastery of the Cluniac Congregation situated in the County of Kent ...
Faye, Hervé-Auguste-Etienne-Albann

Herve-Auguste-Etienne-Albans Faye

An astronomer, b. at Saint-Benoît-du-Sault (Indre, France ), Oct., 1814; d. at Paris, 4 ...
Fear (from a Moral Standpoint)

Fear (From a Moral Standpoint)

(CONSIDERED FROM A MORAL STANDPOINT.) Fear is an unsettlement of soul consequent upon the ...
Fear (in Canon Law)

Fear (In Canon Law)

(IN CANON LAW.) A mental disturbance caused by the perception of instant or future danger. ...
Feast of Fools

Feast of Fools

A celebration marked by much license and buffoonery, which in many parts of Europe, and ...
Feasts, Ecclesiastical

Ecclesiastical Feasts

( Latin Festum ; Greek heorte ). Feast Days, or Holy Days, are days which are celebrated in ...
Febronianism

Febronianism

The politico-ecclesiastical system outlined by Johann Nikolaus von Hontheim, Auxiliary Bishop of ...
Feckenham, John de

John de Feckenham

Last Abbot of Westminster, and confessor of the Faith ; b. in Feckenham Forest, ...
Feder, Johann Michael

Johann Michael Feder

A German theologian, b. 25 May, 1753, at Oellingen in Bavaria ; d. 26 July, 1824, at ...
Feilding, Rudolph William Basil

Rudolph William Basil Feilding

The eighth Earl of Denbigh, and ninth Earl of Desmond, b. 9 April, 1823; d. 1892. He was educated ...
Feilmoser, Andreas Benedict

Andreas Benedict Feilmoser

A theologian and Biblical scholar, b. 8 April, 1777, at Hopfgarten, Tyrol; d. at Tübingen, ...
Felbiger, Johann Ignaz von

Johann Ignaz von Felbiger

A German educational reformer, pedagogical writer, and canon regular of the Order of St. ...
Felician and Primus, Saints

Sts. Primus and Felician

Suffered martyrdom about 304 in the Diocletian persecution. The "Martyrologium Hieronymianum" ...
Felician Sisters, O.S.F.

Felician Sisters, O.S.F.

Founded 21 November, 1855, at Warsaw, Poland, by Mother Mary Angela, under the direction of ...
Felicissimus

Felicissimus

A deacon of Carthage who, in the middle of the third century, headed a short-lived but dangerous ...
Felicitas and Perpetua, Saints

Sts. Felicitas and Perpetua

Martyrs, suffered at Carthage, 7 March 203, together with three companions, Revocatus, Saturus, ...
Felicitas, Saint

St. Felicitas

MARTYR. The earliest list of the Roman feasts of martyrs, known as the "Depositio Martyrum" ...
Felix and Adauctus, Saints

Sts. Felix and Adauctus

Martyrs at Rome, 303, under Diocletian and Maximian. The Acts, first published in Ado's ...
Felix and Nabor, Saints

Sts. Nabor and Felix

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...
Felix I, Pope Saint

Pope St. Felix I

Date of birth unknown; d. 274. Early in 269 he succeeded Saint Dionysius as head of the Roman ...
Felix II

Felix II

Pope (more properly Antipope ), 355-358; d. 22 Nov., 365. In 355 Pope Liberius was ...
Felix III (II), Pope Saint

Pope St. Felix III

(Reigned 483-492). Born of a Roman senatorial family and said to have been an ancestor of ...
Felix IV (III), Pope Saint

Pope Felix IV

(Reigned 526-530). On 18 May, 526, Pope John I died in prison at Ravenna, a victim of the ...
Felix of Cantalice, Saint

St. Felix of Cantalice

A Capuchin friar, b. at Cantalice, on the north-western border of the Abruzzi; d. at Rome, 18 ...
Felix of Nola, Saint

St. Felix of Nola

Born at Nola, near Naples, and lived in the third century. After his father's death he ...
Felix of Valois, Saint

St. Felix of Valois

Born in 1127; d. at Cerfroi, 4 November, 1212. He is commemorated 20 November. He was surnamed ...
Felix V

Felix V

Regnal name of Amadeus of Savoy, Antipope (1440-1449). Born 4 December, 1383, died at ...
Feller, François-Xavier de

Francois Xavier de Feller

An author and apologist, b. at Brussels 18 August, 1735; d. at Ratisbon 22 May, 1802. He ...
Feneberg, Johann Michael Nathanael

Johann Michael Nathanael Feneberg

Born in Oberdorf, Allgau, Bavaria, 9 Feb., 1751; died 12 Oct., 1812. He studied at Kaufbeuren and ...
Fenn, John

John Fenn

Born at Montacute near Wells in Somersetshire; d. 27 Dec., 1615. He was the eldest brother of Ven. ...
Ferber, Nicolaus

Nicolaus Ferber

A Friar Minor and controversialist, born at Herborn, Germany, in 1485; died at Toulouse, 15 ...
Ferdinand II

Ferdinand II

Emperor, eldest son of Archduke Karl and the Bavarian Princess Maria, b. 1578; d. 15 February, ...
Ferdinand III, Saint

St. Ferdinand III

King of Leon and Castile, member of the Third Order of St. Francis, born in 1198 near ...
Ferdinand, Blessed

Blessed Ferdinand

Prince of Portugal, b. in Portugal, 29 September, 1402; d. at Fez, in Morocco, 5 June, 1443. He ...
Ferdinando, Luigi, Count de Marsigli

Luigi Ferdinando, Count de Marsigli

Italian geographer and naturalist, b. at Bologna 10 July, 1658; d. at Bologna 1 Nov., 1730. He ...
Ferentino, Diocese of

Ferentino

(FERENTINUM) In the province of Rome, immediately subject to the Holy See. The town was in ...
Fergus, Saints

Sts. Fergus

St. Fergus Cruithneach Died about 730, known in the Irish martyrologies as St. Fergus ...
Feria

Feria

( Latin for "free day"). A day on which the people, especially the slaves, were not obliged ...
Ferland, Jean-Baptiste-Antoine

Jean-Baptiste-Antoine Ferland

A French Canadian historian, b. at Montreal, 25 December, 1805; d. at Quebec, 11 January, ...
Fermo, Archdiocese of

Fermo

(FIRMANA). In the province of Ascoli Piceno (Central Italy ). The great antiquity of the ...
Fernández de Palencia, Diego

Diego Fernandez de Palencia

A Spanish conqueror and historian; b. at Palencia in the early part of the sixteenth century. ...
Fernández, Antonio

Antonio Fernandez

A Jesuit missionary; b. at Lisbon, c. 1569; d. at Goa, 12 November, 1642. About 1602 he was ...
Fernández, Juan

Juan Fernandez

A Jesuit lay brother and missionary; b. at Cordova ; d. 12 June, 1567, in Japan. In a letter ...
Ferns

Ferns

DIOCESE OF FERNS (FERNENSIS). Diocese in the province of Leinster ( Ireland ), suffragan of ...
Ferrara

Ferrara

A RCHDIOCESE OF F ERRARA (F ERRARIENSIS ). Archdiocese immediately subject to the Holy ...
Ferrari, Gaudenzio

Gaudenzio Ferrari

An Italian painter and the greatest master of the Piedmontese School, b. at Valduggia, near ...
Ferraris, Lucius

Lucius Ferraris

An eighteenth-century canonist of the Franciscan Order. The exact dates of his birth and death ...
Ferre, Vicente

Vicente Ferre

Theologian, b. at Valencia, Spain ; d. at Salamanca in 1682. He entered the Dominican Order ...
Ferreira, Antonio

Antonio Ferreira

A poet, important both for his lyric and his dramatic compositions, b. at Lisbon, Portugal, in ...
Ferrer, Rafael

Rafael Ferrer

A Spanish missionary and explorer; b. at Valencia, in 1570; d. at San José, Peru, in ...
Ferrer, Saint Vincent

St. Vincent Ferrer

Famous Dominican missionary, born at Valencia, 23 January, 1350; died at Vannes, Brittany, 5 ...
Ferrières, Abbey of

Abbey of Ferrieres

Situated in the Diocese of Orléans , department of Loiret, and arrondissement of ...
Ferstel, Heinrich, Freiherr von

Heinrich, Freiherr von Ferstel

Architect; with Hansen and Schmidt, the creator of modern Vienna ; b. 7 July, 1828, at Vienna ; ...
Fesch, Joseph

Joseph Fesch

Cardinal, b. at Ajaccio, Corsica, 3 January, 1763; d. at Rome, 13 May, 1839. He was the son of a ...
Fessler, Josef

Josef Fessler

Bishop of St. Polten in Austria and secretary of the Vatican Council ; b. 2 December, 1813, at ...
Fetherston, Blessed Richard

Bl. Richard Fetherston

Priest and martyr ; died at Smithfield, 30 July, 1540. He was chaplain to Catharine of Aragon ...
Feti, Domenico

Domenico Feti

An Italian painter ; born at Rome, 1589; died at Venice, 1624. He was a pupil of Cigoli ...
Fetishism

Fetishism

Fetishism means the religion of the fetish. The word fetish is derived through the Portuguese ...
Feuardent, François

Francois Feuardent

A Franciscan, theologian, preacher of the Ligue, b. at Coutanees, Normandy, in 1539; d. at ...
Feuchtersleben, Baron Ernst von

Baron Ernst von Feuchtersleben

An Austrian poet, philosopher, and physician; born at Vienna, 29 April, 1806; died 3 September, ...
Feudalism

Feudalism

Etymology This term is derived from the Old Aryan pe'ku , hence Sanskrit pacu , "cattle"; ...
Feuillants

Feuillants

The Cistercians who, about 1145, founded an abbey in a shady valley in the Diocese of Rieux ...
Feuillet, Louis

Louis Feuillet

(FEUILLÉE) Geographer, b. at Mane near Forcalquier, France, in 1660; d. at Marseilles ...
Feyjóo y Montenegro, Benito Jerónimo

Benito Jeronimo Feyjoo y Montenegro

A celebrated Spanish writer, b. at Casdemiro, in the parish of Santa Maria de Molias, Galicia, ...
Fiacc, Saint

St. Fiacc

(Lived about 415-520.) A poet, chief bishop of Leinster, and founder of two churches. His ...
Fiacre, Saint

St. Fiacre

Abbot, born in Ireland about the end of the sixth century; died 18 August, 670. Having been ...
Ficino, Marsilio

Marsilio Ficino

A philosopher, philologist, physician, b. at Florence, 19 Oct., 1433; d. at Correggio, 1 Oct, ...
Ficker, Julius

Julius Ficker

(More correctly Caspar von Ficker). Historian, b. at Paderborn, Germany, 30 April, 1826; d. at ...
Fideism

Fideism

(Latin fides , faith). A philosophical term meaning a system of philosophy or an ...
Fidelis of Sigmaringen, Saint

St. Fidelis of Sigmaringen

Born in 1577, at Sigmaringen, Prussia, of which town his father Johannes Rey was burgomaster; ...
Fiesole

Fiesole

DIOCESE OF FIESOLE (FÆSULANA). Diocese in the province of Tuscany, suffragan of Florence. ...
Figueroa, Francisco de

Francisco de Figueroa

A celebrated Spanish poet, surnamed "the Divine", b. at Alcalá de Henares, c. 1540, d. ...
Figueroa, Francisco García de la Rosa

Francisco Garcia de la Rosa Figueroa

Franciscan, b. in the latter part of the eighteenth century at Toluca, in the Archdiocese of ...
Fiji, Vicariate Apostolic of

Vicariate Apostolic of Fiji

Comprising the islands belonging to the Fiji Archipelago. This archipelago forms the central ...
Filby, Blessed William

Blessed William Filby

Blessed William Filby Born in Oxfordshire between 1557 and 1560; suffered at Tyburn, 30 May, ...
Filelfo, Franscesco

Francesco Filelfo

A humanist, b. at Tolentino, 25 July, 1398; d. at Florence 31 July, 1481. He studied grammar, ...
Filial Church

Filial Church

(Latin filialis , from filia , daughter), a church to which is annexed the cure of souls , ...
Filicaja, Vincenzo da

Vincenzo Da Filicaja

Lyric poet; born at Florence, 30 December, 1642; died there 24 September, 1707. At Pisa he was ...
Filioque

Filioque

Filioque is a theological formula of great dogmatic and historical importance. On the one ...
Fillastre, Guillaume

Guillaume Fillastre (Philastrius)

French cardinal, canonist, humanist, and geographer, b. 1348 at La Suze, Maine, France ; d. at ...
Filliucci, Vincenzo

Vincenzo Filliucci

Jesuit moralist; b. at Sienna, Italy, 1566; d. at Rome 5 April, 1622. Having entered the Society ...
Filliucius, Felix

Felix Filliucius

(Or, as his name is more often found, in its Italian form, FIGLIUCCI). An Italian humanist, a ...
Final Perseverance

Final Perseverance

( Perseverantia finalis ). Final perseverance is the preservation of the state of grace till ...
Finan, Saint

St. Finan

Second Bishop of Lindisfarne ; died 9 February, 661. He was an Irish monk who had been ...
Finbarr, Saint

St. Finbarr

(Lochan, Barr). Bishop and patron of Cork, born near Bandon, about 550, died at Cloyne, 25 ...
Finch, Ven. John

Ven. John Finch

A martyr, b. about 1548; d. 20 April, 1584. He was a yeoman of Eccleston, Lancashire, and a ...
Finglow, Ven. John

Ven. John Finglow

An English martyr ; b. at Barnby, near Howden, Yorkshire; executed at York, 8 August, 1586. He ...
Finland

Finland

Note: This article was taken from the 1909 edition of the Catholic Encyclopedia, and is presented ...
Finnian of Moville, Saint

St. Finnian of Moville

Born about 495; died 589. Though not so celebrated as his namesake of Clonard, he was the ...
Finotti, Joseph M.

Joseph M. Finotti

Born at Ferrara, Italy, 21 September, 1817; died at Central City, Colorado, 10 January, 1879. ...
Fintan, Saints

Sts. Fintan

St. Fintan of Clonenagh A Leinster saint, b. about 524; d. 17 February, probably 594, or at least ...
Fioretti di San Francesco d'Assisi

Fioretti di San Francesco d'Assisi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...
Fire, Liturgical Use of

Liturgical Use of Fire

Fire is one of the most expressive and most ancient of liturgical symbols. All the creeds of ...
Firmament

Firmament

(Septuagint stereoma ; Vulgate, firmamentum ). The notion that the sky was a vast solid ...
Firmicus Maternus

Firmicus Maternus

Christian author of the fourth century; wrote a work "De errore profanarum religionum". Nothing ...
Firmilian

Firmilian

Bishop of Cæsarea in Cappadocia, died c. 269. He had among his contemporaries a reputation ...
First-Born

First-Born

The word, though casually taken in Holy Writ in a metaphorical sense, is most generally used by ...
First-Fruits

First-Fruits

The practice of consecrating first-fruits to the Deity is not a distinctly Jewish one (cf. ...
Fiscal Procurator

Fiscal Procurator

( Latin PROCURATOR FISCALIS). The duties of the fiscal procurator consist in preventing ...
Fischer, Antonius

Antonius Fischer

Archbishop of Cologne and cardinal, b. at Julich, 30 May, 1840; d. at Neuenahr, 30 July, 1912. ...
Fish, Symbolism of the

Symbolism of the Fish

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...
Fisher, Philip

Philip Fisher

(An alias , real name THOMAS COPLEY) Missionary, b. in Madrid, 1595-6; d. in Maryland, U. ...
Fisherman, The Ring of the

The Ring of Fisherman

The earliest mention of the Fisherman's ring worn by the popes is in a letter of Clement IV ...
Fitter, Daniel

Daniel Fitter

Born in Worcestershire, England, 1628; died at St. Thomas' Priory, near Stafford, 6 Feb., 1700. ...
Fitton, James

James Fitton

Missionary, b. at Boston, Massachusetts, U.S.A. , 10 April, 1805; d. there, 15 Sept., 1881. His ...
Fitz-Simons, Thomas

Thomas Fitz-Simons

American merchant, b. in Ireland, 1741; d. at Philadelphia, U.S.A. 26 Aug., 1811. There is no ...
Fitzalan, Henry

Henry Fitzalan

Twelfth Earl of Arundel, b. about 1511; d. in London, 24 Feb., 1580 (O.S. 1579). Son of William, ...
FitzGibbon, Catherine

Sister Irene (Catherine Fitzgibbon)

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...
Fitzherbert, Anthony, Sir

Sir Anthony Fitzherbert

Judge, b. in 1470; d. 27 May, 1538. He was the sixth son of Ralph Fitzherbert of Norbury, ...
Fitzherbert, Maria Anne

Maria Anne Fitzherbert

Wife of King George IV; b. 26 July, 1756 (place uncertain); d. at Brighton, England, 29 March, ...
Fitzherbert, Thomas

Thomas Fitzherbert

Born 1552, at Swynnerton, Staffs, England ; died 17 Aug., 1640, at Rome. His father having died ...
Fitzpatrick, William John

William John Fitzpatrick

Historian, b. in Dublin, Ireland, 31 Aug., 1830; d. there 24 Dec., 1895. The son of a rich ...
Fitzralph, Richard

Richard Fitzralph

Archbishop of Armagh, b. at Dundalk, Ireland, about 1295; d. at Avignon, 16 Dec., 1360. He ...
Fitzsimon, Henry

Henry Fitzsimon

(Fitz Simon). Jesuit, b. 1566 (or 1569), in Dublin, Ireland ; d. 29 Nov., 1643 (or 1645), ...
Fixlmillner, Placidus

Placidus Fixlmillner

Astronomer, b. at Achleuthen near Kremsmünster, Austria, in 1721; d. at Kremsmünster, ...
Fizeau, Armand-Hippolyte-Louis

Armand-Hippolyte-Louis Fizeau

Physicist, b. at Paris, 23 Sept., 1819; d. at Nanteuil, Seine-et-Marne, 18 Sept., 1896. His ...
Fléchier, Esprit

Esprit Flechier

Bishop; b. at Pernes, France, 1632; died at Montpellier, 1710; member of the Academy, and ...
Flórez, Enrique

Enrique Florez

Spanish theologian, archeologist, and historian; born at Valladolid, 14 February, 1701; died at ...
Flabellum

Flabellum

The flabellum, in liturgical use, is a fan made of leather, silk, parchment, or feathers ...
Flaccilla, Ælia

Aelia Flaccilla

( Plakilla ) Empress, wife of Theodosius the Great , died c. A. D. 385 or 386. Like ...
Flagellants

Flagellants

A fanatical and heretical sect that flourished in the thirteenth and succeeding centuries, Their ...
Flagellation

Flagellation

The history of the whip, rod, and stick, as instruments of punishment and of voluntary penance, ...
Flaget, Benedict Joseph

Benedict Joseph Flaget

First Bishop of Bardstown (subsequently of Louisville ), Kentucky, U.S.A. b. at Contournat, ...
Flanagan, Thomas Canon

Thomas Canon Flanagan

Born in England in 1814, though Irish by descent; died at Kidderminster, 21 July, 1865. He was ...
Flanders

Flanders

(Flemish VLAENDEREN; German FLANDEREN; French FLANDRE). Designated in the eighth century a ...
Flandrin, Jean-Hippolyte

Jean-Hippolyte Flandrin

French painter, b. at Lyons, 23 March, 1809; d. at Rome, 21 March, 1864. He came of a family of ...
Flathead Indians

Flathead Indians

A name used in both Americas, without special ethnologic significance, to designate tribes ...
Flathers, Ven. Mathew

Ven. Mathew Flathers

( Alias Major). An English priest and martyr ; b. probably c. 1580 at Weston, Yorkshire, ...
Flavia Domitilla

Flavia Domitilla

A Christian Roman matron of the imperial family who lived towards the close of the first ...
Flavian, Saint

St. Flavian

Bishop of Constantinople, date of birth unknown; d. at Hypæpa in Lydia, August, 449. ...
Flavias

Flavias

A titular see of Cilicia Secunda. Nothing is known of its ancient name and history, except that ...
Flavigny, Abbey of

Abbey of Flavigny

A Benedictine abbey in the Diocese of Dijon, the department of Côte-d'Or, and ...
Flaviopolis

Flaviopolis

A titular see in the province of Honorias. The city, formerly called Cratia, originally belonged ...
Flemael, Bertholet

Bertholet Flemael

(The name was also spelled FLEMALLE and FLAMAEL). Painter, b. at Liège, Flanders, in ...
Fleming, Patrick

Patrick Fleming

Franciscan friar b. at Lagan, Couny Louth, Ireland, 17 April, 1599; d. 7 November, 1631. His ...
Fleming, Richard

Richard Fleming

(FLEMMING, FLEMMYNGE). Bishop of Lincoln and founder of Lincoln College, Oxford; b. of a ...
Fleming, Thomas

Thomas Fleming

Archbishop of Dublin, son of the Baron of Slane, b. in 1593; d. in 1665. He studied at thy ...
Fletcher, John

John Fletcher

A missionary and theologian, b. at Ormskirk, England, of an old Catholic family ; educated at ...
Flete, William

William Flete

An Augustinian hermit friar, a contemporary and great friend of St. Catherine of Siena ; the ...
Fleuriot, Zénaide-Marie-Anne

Zenaide-Marie-Anne Fleuriot

A French novelist, b. at Saint-Brieuc, 12 September, 1829; d. at Paris, 18 December, 1890. She ...
Fleury, Abbey of

Abbey of Fleury

( More completely FLEURY-SAINT-BENOÎT) One of the oldest and most celebrated ...
Fleury, André-Hercule de

Andre-Hercule de Fleury

Born at Lodève, 26 June, 1653; died at Paris, 29 January, 1742. He was a ...
Flodoard

Flodoard

(Or FRODOARD) French historian and chronicler, b. at Epernay in 894; d. in 966. He was ...
Flood of Noah

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Floreffe, Abbey of

Abbey of Floreffe

Pleasantly situated on the right bank of the Sambre, about seven miles southwest of Namur, ...
Florence

Florence

(Latin Florentia ; Italian Firenze ). ARCHDIOCESE OF FLORENCE (FLORENTINA). Located in ...
Florence of Worcester

Florence of Worcester

English chronicler; all that is known of his personal history is that he was a monk of ...
Florence, Council of

Council of Florence

The Seventeenth Ecumenical Council was, correctly speaking, the continuation of the Council of ...
Florentina, Saint

St. Florentina

Virgin ; born towards the middle of the sixth century; died about 612. The family of St. ...
Florian, Jean-Pierre Claris, Chevalier de

Jean-Pierre Claris, Chevalier de Florian

Born at the château of Florian (Gard), 6 March, 1755; died at Sceaux, 13 September, 1794. An ...
Florians, The

The Florians

(Floriacenses), an altogether independent order, and not, as some consider, a branch of the ...
Florida

Florida

The Peninsular or Everglade State, the most southern in the American Union and second largest east ...
Florilegia

Florilegia

Florilegia (Lat., florilegium, an anthology) are systematic collections of excerpts (more or ...
Florus

Florus

A deacon of Lyons, ecclesiastical writer in the first half of the ninth century. We have no ...
Floyd, John

John Floyd

English missionary, wrote under the names Flud, Daniel à Jesu, Hermannus Loemelius, George ...
Fogaras

Fogaras

ARCHDIOCESE OF FOGARAS (FOGARASIENSIS). Archdiocese in Hungary, of the Greek-Rumanian Rite. It ...
Foggia

Foggia

DIOCESE OF FOGGIA (FODIANA). Diocese in the province of the same name in Apulia (Southern ...
Foillan, Saint

St. Foillan

( Irish FAELAN, FAOLAN, FOELAN, FOALAN.) Represented in iconography with a crown at his ...
Folengo, Teofilo

Teofilo Folengo

An Italian poet, better known by his pseudonyrn MERLIN COCCALO or COCAI; b. at Mantua in 1496; ...
Foley, Henry

Henry Foley

Born at Astley in Worcestershire, England, 9 Aug., 1811; died at Manresa House, Roehampton, 19 ...
Foligno

Foligno

DIOCESE OF FOLIGNO (FULGINATENSIS). Diocese in the province of Perugia, Italy, immediately ...
Foliot, Gilbert

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...
Folkestone Abbey

Folkestone Abbey

Folkestone Abbey -- more correctly FOLKESTONE PRIORY -- is situated in the east division of ...
Fonseca Soares, Antonio da

Antonio Da Fonseca Soares

(ANTONIO DAS CHAGAS). Friar Minor and ascetical writer; b. at Vidigueira, 25 June, 1631; d. at ...
Fonseca, José Ribeiro da

Jose Ribeiro da Fonseca

Friar Minor ; b. at Evora, 3 Dec., 1690; d. at Porto, 16 June, 1752. He was received into the ...
Fonseca, Pedro Da

Pedro da Fonseca

A philosopher and theologian, born at Cortizada, Portugal, 1528; died at Lisbon, 4 Nov., 1599. ...
Fontana, Carlo

Carlo Fontana

An architect and writer; b. at Bruciato, near Como, 1634; d. at Rome, 1714. There seems to be no ...
Fontana, Domenico

Domenico Fontana

A Roman architect of the Late Renaissance, b. at Melide on the Lake of Lugano, 1543; d. at ...
Fontana, Felice

Felice Fontana

Italian naturalist and physiologist, b. at Pomarolo in the Tyrol, 15 April, 1730; d. at Florence, ...
Fontbonne, Jeanne

Jeanne Fontbonne

In religion Mother St. John, second foundress and superior-general of the Sisters of St. Joseph ...
Fonte-Avellana

Fonte-Avellana

A suppressed order of hermits, which takes its name from their first hermitage in the Apennines. ...
Fontenelle, Abbey of

Abbey of Fontenelle

(Or ABBEY OF SAINT WANDRILLE). A Benedictine monastery in Normandy ...
Fontevrault, Order and Abbey of

Order and Abbey of Fontevrault

I. CHARACTER OF THE ORDER The monastery of Fontevrault was founded by Blessed Robert ...
Fonts, Holy Water

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...
Fools, Feast of

Feast of Fools

A celebration marked by much license and buffoonery, which in many parts of Europe, and ...
Foppa, Ambrogio

Ambrogio Foppa

Generally known as CARADOSS0. Italian goldsmith, sculptor, and die sinker, b. at Mondonico in ...
Forbes, John

John Forbes

Capuchin, b. 1570; d. 1606. His father, John, eighth Lord Forbes, being a Protestant, and his ...
Forbin-Janson, Comte de Charles-Auguste-Marie-Joseph

Comte de Forbin-Janson

A Bishop of Nancy and Toul, founder of the Association of the Holy Childhood , born in Paris, ...
Forcellini, Egidio

Egidio Forcellini

Latin lexicographer, b. at Fener, near Treviso, Italy, 26 Aug., 1688; d. at Padua, 4 April, ...
Ford, Blessed Thomas

Bl. Thomas Ford

Born in Devonshire; died at Tyburn, 28 May, 1582. He incepted M.A. at Trinity College, Oxford, 14 ...
Fordham University

Fordham University

Fordham University developed out of Saint John's College, founded by Bishop Hughes upon the old ...
Foreman, Andrew

Andrew Foreman

A Scottish prelate, of good border family ; b. at Hatton, near Berwick-on-Tweed; d. 1522. His ...
Forer, Laurenz

Laurenz Forer

Controversialist, b. at Lucerne, 1580; d. at Ratisbon, 7 January, 1659. He entered the Society ...
Foresters, Catholic Orders of

Catholic Orders of Foresters

I On 30 July, 1879, some members of the St. Vincent de Paul Society of Boston, Massachusetts, ...
Forgery, Forger

Forgery, Forger

If we accept the definition usually given by canonists, forgery ( Latin falsum ) differs very ...
Forli

Forli

(FOROLIVIENSIS) Diocese in the province of Romagna (Central Italy ); suffragan of Ravenna. ...
Form

Form

(Latin forma; Greek eidos, morphe, he kata ton logon ousia, to ti en einai : Aristotle) ...
Formby, Henry

Henry Formby

Born 1816; died at Normanton Hall, Leicester, 12 March, 1884. His father, Henry Grenehalgh Formby, ...
Formosus, Pope

Pope Formosus

(891-896) The pontificate of this pope belongs to that era of strife for political supremacy ...
Formularies

Formularies

(LIBRI FORMULARUM) Formularies are medieval collections of models for the execution of ...
Forrest, William

William Forrest

Priest and poet; dates of birth and death uncertain. Few personal details are known of him. He ...
Forster, Fobrenius

Frobenius Forster

Prince-Abbot of St. Emmeram at Ratisbon, b. 30 Aug., 1709, at Königsfeld in Upper Bavaria ...
Forster, Thomas Ignatius Maria

Thomas Ignatius Maria Forster

Astronomer and naturalist, b. at London, 9 Nov., 1789; d. at Brussels, 2 Feb., 1860. His literary ...
Fort Augustus Abbey

Fort Augustus Abbey

St. Benedict's Abbey, at Fort Augustus, Inverness-shire, is at present the only monastery for ...
Fort Wayne

Fort Wayne

DIOCESE OF (WAYNE CASTRENSIS). The Diocese of Vincennes, Indiana, U.S.A. established in ...
Fortaleza, Diocese of

Fortaleza

(FORTALEXIENSIS) The Diocese of Fortaleza is co-extensive with the State of Ceará in ...
Fortescue, Blessed Adrian

Bl. Adrian Fortescue

Knight of St. John, martyr, b. about 1476, executed 10 July, 1539. He belonged to the Salden ...
Fortitude

Fortitude

(1) Manliness is etymologically what is meant by the Latin word virtus and by the Greek andreia ...
Fortunato of Brescia

Fortunato of Brescia

Morphologist and Minorite of the Reform of Lombardy ; b. at Brescia, 1701; d. at Madrid, ...
Fortunatus

Fortunatus

Venantius Honorius Clementianus Fortunatus A Christian poet of the sixth century, b. ...
Forty Hours' Devotion

Forty Hours' Devotion

Also called Quarant' Ore or written in one word Quarantore , is a devotion in which continuous ...
Forty Martyrs

Forty Martyrs

A party of soldiers who suffered a cruel death for their faith, near Sebaste, in Lesser Armenia, ...
Forum, Ecclesiastical

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Fossano

Fossano

DIOCESE OF FOSSANO (FOSSANENSIS). Fossano is a town in the province of Cuneo, in Piedmont, ...
Fossombrone

Fossombrone (Forum Sempronii)

DIOCESE OF FOSSOMBRONE (FOROSEMPRONIENSIS). Diocese in the province of Pesaro, Italy, a ...
Fossors

Fossors

(Latin fossores , fossarii from fodere , to dig). Grave diggers in the Roman ...
Foster, John Gray

John Gray Foster

Soldier, convert, b. at Whitfield, New Hampshire, U.S.A. 27 May, 1823; d. at Nashua, New ...
Fothad, Saint

St. Fothad

Surnamed NA CANOINE ("of the Canon"). A monk of Fahan-Mura, County Doneval, Ireland, at the ...
Fouard, Constant

Constant Fouard

An ecclesiastical writer b. at Elbeuf, near Rouen, 6 Aug. 1837; his early life was a ...
Foucault, Jean-Bertrand-Léon

Jean-Bertrand-Leon Foucault

A physicist and mechanician, b. at Paris, 19 Sept., 1819; d. there 11 Feb., 1868. He received ...
Foulque de Neuilly

Foulque de Neuilly

A popular Crusade preacher, d. March, 1202. At the end of the twelfth century he was ...
Foundation

Foundation

( Latin fundatio; German Stiftung ) An ecclesiastical foundation is the making over of ...
Foundling Asylums

Foundling Asylums

Under this title are comprised all institutions which take charge of infants whose parents or ...
Fountains Abbey

Fountains Abbey

A monastery of the Cistercian Order situated on the banks of the Skell about two and a half ...
Fouquet, Jehan

Jehan Fouquet

(Or J EAN F OUQUET ) French painter and miniaturist, b. at Tours, c. 1415; d. about 1480. ...
Four Crowned Martyrs

Four Crowned Martyrs

The old guidebooks to the tombs of the Roman martyrs make mention, in connection with the ...
Four Masters, Annals of the

Annals of the Four Masters

The most extensive of all the compilations of the ancient annals of Ireland. They commence, ...
Fowler, John

John Fowler

Scholar and printer, b. at Bristol, England, 1537; d. at Namur, Flanders, 13 Feb., 1578-9. He ...
Foxe's Book of Martyrs

Foxe's Book of Martyrs

John Foxe was born at Boston in Lincolnshire, England, in 1516, and was educated at Magdalen ...
Fréchette, Louis-Honoré

Louis-Honore Frechette

Born at Notre-Dame de Lévis, P.Q., Canada, 16 November, 1839; died 30 May, 1908. He ...
Fréjus

Frejus

DIOCESE OF FRÉJUS (FORUM JULII). Suffragan of Aix ; comprises the whole department of ...
Fra Angelico

Fra Angelico

A famous painter of the Florentine school, born near Castello di Vicchio in the province of ...
Fractio Panis

Fractio Panis

(BREAKING OF BREAD.) The name given to a fresco in the so-called "Capella Greca" in the ...
France

France

The fifth in size (usually reckoned the fourth) of the great divisions of Europe. DESCRIPTIVE ...
Frances d'Amboise, Blessed

Bl. Frances d'Amboise

Duchess of Brittany, afterwards Carmelite nun, b. 1427; d. at Nantes, 4 Nov., 1485. The daughter ...
Frances of Rome, Saint

St. Frances of Rome

(Bussa di Leoni.) One of the greatest mystics of the fifteenth century; born at Rome, of a noble ...
Franceschini, Marc' Antonio

Marc' Antonio Franceschini

Italian painter ; b. at Bologna, 1648; d. there c. 1729; best known for the decorative works he ...
Franchi, Ausonio

Ausonio Franchi

The pseudonym of CRISTOFORO BONAVINO, philosopher ; b. 24 February, 1821, at Pegli, province of ...
Francia

Francia

(FRANCESCO RAIBOLINI) A famous Bolognese goldsmith, engraver, and artist, b. about 1450; d. in ...
Francis Borgia, Saint

Francis Borgia

(Spanish F RANCISCO DE B ORJA Y A RAGON ) Francis Borgia, born 28 October, 1510, was the ...
Francis Caracciolo, Saint

St. Francis Caracciolo

Co-founder with John Augustine Adorno of the Conregation of the Minor Clerks Regular ; b. in Villa ...
Francis de Geronimo, Saint

St. Francis de Geronimo

(Girolamo, Hieronymo). Born 17 December, 1642; died 11 May, 1716. His birthplace was ...
Francis de Sales, Saint

St. Francis de Sales

Bishop of Geneva, Doctor of the Universal Church ; born at Thorens, in the Duchy of Savoy, 21 ...
Francis I

Francis I

King of France ; b. at Cognac, 12 September, 1494; d. at Rambouillet, 31 March, 1547. He was the ...
Francis Ingleby, Venerable

Ven. Francis Ingleby

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...
Francis of Assisi, Saint

St. Francis of Assisi

Founder of the Franciscan Order, born at Assisi in Umbria, in 1181 or 1182 -- the exact year ...
Francis of Fabriano, Blessed

Bl. Francis of Fabriano

Priest of the Order of Friars Minor ; b. 2 Sept., 1251; d. 22 April, 1322. His birth and ...
Francis of Paula, Saint

St. Francis of Paula

Founder of the Order of Minims; b. in 1416, at Paula, in Calabria, Italy ; d. 2 April, 1507, at ...
Francis of Vittoria

Francis of Vittoria

A Spanish theologian ; b. about 1480, at Vittoria, province of Avila, in Old Castile ; d. 12 ...
Francis Regis Clet, Blessed

Bl. Francis Regis Clet

A Lazarist missionary in China ; b. 1748, martyred, 18 Feb., 1820. His father was a merchant ...
Francis Solanus, Saint

St. Francis Solanus

South American missionary of the Order of Friars Minor ; b. at Montilla, in the Diocese of ...
Francis Xavier, Saint

St. Francis Xavier

Born in the Castle of Xavier near Sanguesa, in Navarre, 7 April, 1506; died on the Island of ...
Francis, Rule of Saint

Rule of Saint Francis

As known, St. Francis founded three orders and gave each of them a special rule. Here only the ...
Franciscan Crown

Franciscan Crown

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...
Franciscan Order

Franciscan Order

A term commonly used to designate the members of the various foundations of religious, whether men ...
Franck, Kasper

Kasper Franck

A theologian and controversialist; b. at Ortrand, Saxony, 2 Nov., 1543; d. at Ingolstadt, 12 ...
Franco, Giovanni Battista

Giovanni Battista Franco

(Frequently known as IL SEMOLIE) Italian historical painter and etcher, b. at Udine in ...
Frank, Michael Sigismund

Michael Sigismund Frank

Catholic artist and rediscoverer of the lost art of glass-painting; b. 1 June, 1770, at ...
Frankenberg

Graf von Frankenberg

JOHANN HEINRICH, GRAF VON FRANKENBERG. Archbishop of Mechlin (Malines), Primate of ...
Frankfort, Council of

Council of Frankfort

Convened in the summer of 794, by the grace of God, authority of the pope, and command of ...
Frankfort-on-the-Main

Frankfort-on-the-Main

Frankfort-on-the-Main, formerly the scene of the election and coronation of the German emperors, ...
Franks, The

The Franks

The Franks were a confederation formed in Western Germany of a certain number of ancient ...
Franzelin, Johann Baptist

Johann Baptist Franzelin

Cardinal and theologian ; b. at Aldein, in the Tyrol, 15 April, 1816; d. at Rome, 11 Dec., ...
Frascati

Frascati

DIOCESE OF FRASCATI (TUSCULANA). One of the six suburbicarian (i.e. neighbouring) dioceses ...
Frassen, Claude

Claude Frassen

A celebrated Scotist theologian and philosopher of the Order of Friars Minor ; b. near ...
Fraternal Correction

Fraternal Correction

Fraternal correction is here taken to mean the admonishing of one's neighbor by a private ...
Fraticelli

Fraticelli

(Or F RATRICELLI ) A name given to various heretical sects which appeared in the fourteenth ...
Fraud

Fraud

In the common acceptation of the word, an act or course of deception deliberately practised with ...
Fraunhofer, Joseph von

Joseph von Fraunhofer

Optician, b. at Straubing, Bavaria, 6 March, 1787; d. at Munich, 7 June, 1826. He was the tenth ...
Frayssinous, Denis de

Denis de Frayssinous

1765-1841, Bishop of Hermopolis in partibus infidelium , is celebrated chiefly for his ...
Fredegarius

Fredegarius

The name used since the sixteenth designate the supposed author of an anonymous historical ...
Fredegis of Tours

Fredegis of Tours

(Fridugisus or Fredegisus). A ninth-century monk, teacher, and writer. Fredegis was an ...
Frederick I (Barbarossa)

Frederick I

German King and Roman Emperor, son of Frederick of Swabia (d. 1147) and Judith, daughter of Henry ...
Frederick II

Frederick II

German King and Roman Emperor, son of Henry VI and Constance of Sicily; born 26 Dec., 1194; died ...
Fredoli, Berenger

Berenger Fredoli

Cardinal-Bishop of Frascati ; b. at Vérune, France, c. ú d. at Avignon, 11 June, ...
Free Church of Scotland

Free Church of Scotland

(Known since 1900 as the UNITED FREE CHURCH) An ecclesiastical organization in Scotland ...
Free Will

Free Will

RELATION OF THE QUESTION TO DIFFERENT BRANCHES OF PHILOSOPHY HISTORY Free Will in Ancient ...
Free-Thinkers

Free-Thinkers

Those who, abandoning the religious truths and moral dictates of the Christian Revelation, and ...
Freeman, Ven. William

Ven. William Freeman

A priest and martyr, b. at Manthorp near York, c. 1558; d. at Warwick, 13 August, 1595. His ...
Freemasonry

Masonry (Freemasonry)

The subject is treated under the following heads: I. Name and Definition;II. Origin and Early ...
Fregoso, Federigo

Federigo Fregoso

Cardinal ; b. at Genoa, about 1480; d. 22 July, 1541; belonged to the Fregosi, one of the four ...
Freiburg

Freiburg

City, archdiocese, and university in the Archduchy of Baden, Germany . THE CITY Freiburg in ...
Fremin, James

James Fremin

Jesuit missionary to the American Indians ; b. at Reims, 12 March, 1628; d. at Quebec, 2 July, ...
French Academy, The

The French Academy

The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of ...
French Catholics in the United States

French Catholics in the United States

The first Bishop of Burlington, the Right Reverend Louis de Goesbriand, in a letter dated 11 ...
French Concordat of 1801, The

Concordat of 1801

This name is given to the convention of the 26th Messidor, year IX (July 16, 1802), whereby Pope ...
French Literature

French Literature

Origin and Foundations of the French Language When the Romans became masters of Gaul, they imposed ...
French Revolution

French Revolution

The last thirty years have given us a new version of the history of the French Revolution, the ...
French, Nicholas

Nicholas French

Bishop of Ferns, Ireland, b. at Ballytory, Co. Wexford, in 1604, his parents being John ...
Freppel, Charles-Emile

Charles-Emile Freppel

Born at Ober-Ehnheim, Alsace, 1 June, 1827; died at Paris, 22 Dec., 1891. He was Bishop of ...
Frequent Communion

Frequent Communion

Without specifying how often the faithful should communicate, Christ simply bids us eat His Flesh ...
Fresnel, Augustin-Jean

Augustin-Jean Fresnel

Physicist; b. at Broglie near Bernay, Normandy, 10 May, 1788; d. at Ville d'Avray, near Paris, ...
Friar

Friar

[From Lat. frater , through O. Fr. fredre, frere, M. E. frere; It. frate (as prefix ...
Friars Minor, Order of

Order of Friars Minor

(Also known as FRANCISCANS.) This subject may be conveniently considered under the following ...
Fribourg, University of

University of Fribourg

From the sixteenth century, the foundation of a Catholic university in Switzerland had often ...
Fridelli, Xavier Ehrenbert

Xavier Ehrenbert Fridelli

(Properly FRIEDEL.) Jesuit missioner and cartographer, b. at Linz, Austria, 11 March, 1673; ...
Frideswide, Saint

St. Frideswide

(FRIDESWIDA, FREDESWIDA, French FRÉVISSE, Old English FRIS). Virgin, patroness of ...
Fridolin, Saint

St. Fridolin

Missionary, founder of the Monastery of Säckingen, Baden (sixth century). In accordance with ...
Friedrich von Hausen

Friedrich von Hausen

(HUSEN) Medieval German poet, one of the earliest of the minnesingers; date of birth ...
Friends of God

Friends of God

( German G OTTESFREUNDE ). An association of pious persons, both ecclesiastical and lay, ...
Friends, Society of

Society of Friends (Quakers)

The official designation of an Anglo - American religious sect originally styling themselves ...
Frigolet, Abbey of

Abbey of Frigolet

The monastery of St. Michael was founded, about 960, at Frigolet, by Conrad the Pacific, King ...
Fringes (in Scripture)

Fringes

This word is used to denote a special kind of trimming, consisting of loose threads of wool, silk, ...
Fritz, Samuel

Samuel Fritz

A Jesuit missionary of the eighteenth century noted for his exploration of the Amazon River and ...
Froissart, Jean

Jean Froissart

French historian and poet, b. at Valenciennes, about 1337, d. at sentence -->Chimay early ...
Fromentin, Eugène

Eugene Fromentin

French writer and artist; b. at La Rochelle, 24 October, 1820; d. at Saint-Maurice, near La ...
Frontal, Altar

Altar Frontal

The frontal ( antipendium, pallium altaris ) is an appendage which covers the entire front of ...
Frontenac, Louis de Baude

Count Louis de Buade Frontenac

A governor of New France, b. at Paris, 1622; d. at Quebec, 28 Nov., 1698. His father was captain ...
Frowin, Blessed

Bl. Frowin

Benedictine abbot, d. 11 March, 1178. Of the early life of Frowin nothing is known, save that he ...
Fructuosus of Braga, Saint

St. Fructuosus of Braga

An Archbishop, d. 16 April, c. 665. He was the son of a Gothic general, and studied in Palencia. ...
Fructuosus of Tarragona, Saint

St. Fructuosus of Tarragona

A bishop and martyr ; d. 21 January, 259. During the night of 16 January, he, together with ...
Fuchs, Johann Nepomuk von

Johann Nepomuk Fuchs

A chemist and mineralogist, b. at Mattenzell, near Bremberg, Lower Bavaria, 15 May, 1774; d. at ...
Fulbert of Chartres

Fulbert of Chartres

Bishop, b. between 952 and 962; d. 10 April, 1028 or 1029. Mabillon and others think that he was ...
Fulcran, Saint

St. Fulcran

Bishop of Lodève; d. 13 February, 1006. According to the biography which Bernard Guidonis, ...
Fulda

Fulda

DIOCESE OF FULDA (FULDENSIS). This diocese of the German Empire takes its name from the ...
Fulgentius Ferrandus

Fulgentius Ferrandus

A canonist and theologian of the African Church in the first half of the sixth century. He was ...
Fulgentius, Saint

St. Fulgentius

A Bishop of Ecija (Astigi), in Spain, at the beginning of the seventh century. Like his brothers ...
Fulgentius, Saint

Saint Fulgentius

(FABIUS CLAUDIUS GORDIANUS FULGENTIUS). Born 468, died 533. Bishop of Ruspe in the province ...
Fullerton, Lady Georgiana Charlotte

Lady Georgiana Charlotte Fullerton

Novelist; born 23 September, 1812, in Staffordshire, died 19 January, 1885, at Bournemouth. She ...
Fullo, Peter

Peter Fullo

Intruding Monophysite Patriarch of Antioch ; d. 488. He received the Greek surname Gnapheus ...
Fumo, Bartolommeo

Bartolommeo Fumo

A theologian, b. at Villon near Piacenza ; d. 1545. At an early age he entered the Dominican ...
Funchal

Funchal

(FUNCHALENSIS.) Diocese in the Madeira Islands. Both in neo-Latin and in Portuguese the name ...
Fundamental Articles

Fundamental Articles

This term was employed by Protestant theologians to distinguish the essential parts of the ...
Funeral Dues

Funeral Dues

The canonical perquisites of a parish priest receivable on the occasion of the funeral of any of ...
Funeral Pall

Funeral Pall

A black cloth usually spread over the coffin while the obsequies are performed for a deceased ...
Funk, Franz Xaver von

Franz Xaver von Funk

Church historian, b. in the small market town of Abtsgemünd in Würtemberg, 12 October, ...
Furness Abbey

Furness Abbey

Situated in the north of Lancashire about five miles from the town of Ulverston. Originally a ...
Furni

Furni

A titular see in Proconsular Africa, where two towns of this name are known to have existed. One ...
Furniss, John

John Furniss

A well-known children's missioner, born near Sheffield, England, 19 June, 1809; at Clapham, ...
Fursey, Saint

St. Fursey

An Abbot of Lagny, near Paris, d. 16 Jan., about 650. He was the son of Fintan, son of Finloga, ...
Fussola

Fussola

A titular see in Numidia. It was a fortified town, inhabited for the most part by Donatists ...
Fust, John

John Fust

( Or FAUST.) A partner of Gutenberg in promoting the art of printing, d. at Paris about ...
Fytch, William Benedict

William Benedict Fytch

An English Franciscan friar ot the Capuchin Reform, whose family name was Filch; b. at ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.